Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
CopyPropertyDialog.h File Reference
`#include <string>`
`#include <vector>`
`#include <tulip/tulipconf.h>`
`#include <tulip/Iterator.h>`
`#include <QtCore/QString>`
`#include <QtGui/QDialog>`
`#include <QtGui/QWidget>`
Include dependency graph for CopyPropertyDialog.h:

## Classes

- class tlp::CopyPropertyDialog
    Provide a dialog that allow user to copy a property in an existing property or in a new one. More...

## Namespaces

- namespace Ui
- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012